<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 6</title>
    <link rel="icon" type="image/x-icon" href="./dist/img/favicon.ico">
    <link rel="stylesheet" href=".dist/normalize.css">
    <link rel="stylesheet" href="./dist/styles.min.css">
    <title>Document</title>
</head>

<body>
    <header class="container">
        <div class="header__nav-wrapper">
            <ul class="header__nav">
                <li class="header__nav-item"> <a class="header__nav-link" href="#">Home</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">About us</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">Our Journal</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">Projects</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">news</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">features</a> </li>
                <li class="header__nav-item"> <a class="header__nav-link" href="#">contact</a> </li>
            </ul>
            <div class="burger__btn">
                <div class="burger__line line-1"></div>
                <div class="burger__line line-2"></div>
                <div class="burger__line line-3"></div>
            </div>
        </div>
        <div class="header__img">
            
        </div>
    </header>
    <main>
        <section class="section__posts container">
            <h2 class="section__title">- our Recent posts</h2>
            <div class="posts__wrapper">
                <div class="post">
                    <div href="#Post-1" target="_blank" class="post__link">
                        <img class="post__img img" src="./dist/img/post_img_1.png" alt="post image">
                    </div>
                    <div class="post__info">
                        <a href="#Post-1" target="_blank">
                            <h4 class="post__title">Aenean Adipiscing Etiam Vestibulum</h4>
                        </a>
                        <div class="post__info__descr">
                            <span class="post__category">
                                <a class="category__link" href="#Journal" target="_blank">Photography, Journal</a>
                            </span>
                            <span class="post__comments">
                                <a class="comments__link" href="#Comments" target="_blank">9 Comments</a>
                            </span>
                        </div>
                        <div class="post__info__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </div>
                    </div>
                </div>
                <div class="post">
                    <a href="#Post-2" target="_blank" class="post__link">
                        <img class="post__img img" src="./dist/img/post_img_2.png" alt="post image">
                    </a>
                    <div class="post__info">
                        <a href="#Post-2" target="_blank">
                            <h4 class="post__title">Aenean Adipiscing Etiam Vestibulum</h4>
                        </a>
                        <div class="post__info__descr">
                            <span class="post__category">
                                <a class="category__link" href="#Journal" target="_blank">Photography, Journal</a>
                            </span>
                            <span class="post__comments">
                                <a class="comments__link" href="#Comments" target="_blank">9 Comments</a>
                            </span>
                        </div>
                        <div class="post__info__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </div>
                    </div>
                </div>
                <div class="post">
                    <a href="#Post-3" target="_blank" class="post__link">
                        <img class="post__img img" src="./dist/img/post_img_3.png" alt="post image">
                    </a>
                    <div class="post__info">
                        <a href="#Post-3" target="_blank">
                            <h4 class="post__title">Aenean Adipiscing Etiam Vestibulum</h4>
                        </a>
                        <div class="post__info__descr">
                            <span class="post__category">
                                <a class="category__link" href="#Journal" target="_blank">Photography, Journal</a>
                            </span>
                            <span class="post__comments">
                                <a class="comments__link" href="#Comments" target="_blank">9 Comments</a>
                            </span>
                        </div>
                        <div class="post__info__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </div>
                    </div>
                </div>
                <div class="post">
                    <a href="#Post-4" target="_blank" class="post__link">
                        <img class="post__img img" src="./dist/img/post_img_4.png" alt="post image">
                    </a>
                    <div class="post__info">
                        <a href="#Post-4" target="_blank">
                            <h4 class="post__title">Aenean Adipiscing Etiam Vestibulum</h4>
                        </a>
                        <div class="post__info__descr">
                            <span class="post__category">
                                <a class="category__link" href="#Journal" target="_blank">Photography, Journal</a>
                            </span>
                            <span class="post__comments">
                                <a class="comments__link" href="#Comments" target="_blank">9 Comments</a>
                            </span>
                        </div>
                        <div class="post__info__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </div>
                    </div>
                </div>
        </section>
        <section class="section__latest-shots">
            <div class="container">
                <div class="shots__header">
                    <h2 class="section__title">- Latest Instagram Shot<span class="hide-on-mobile">s</span></h2>
                    <a class="instagram__link" href="https://www.instagram.com/" target="_blank">
                        <h4 class="instagram-link__text">go to our instagram page -</h4>
                    </a>
                </div>
                <div class="shots__wrapper">
                    <a class="shot__link" href="./dist/img/post_1.png" target="_blank">
                        <img class="shot__img img" src="./dist/img/post_1.png" alt="Instagram Picture">
                    </a>
                    <a class="shot__link" href="./dist/img/post_2.png" target="_blank">
                        <img class="shot__img img" src="./dist/img/post_2.png" alt="Instagram Picture">
                    </a>
                    <a class="shot__link" href="./dist/img/post_3.png" target="_blank">
                        <img class="shot__img img" src="./dist/img/post_3.png" alt="Instagram Picture">
                    </a>
                    <a class="shot__link" href="./dist/img/post_4.png" target="_blank">
                        <img class="shot__img img" src="./dist/img/post_4.png" alt="Instagram Picture">
                    </a>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <h2 class="section__title footer__title">- get in touch with us -</h2>
            <div class="footer__content">
                <div class="footer__text">
                    Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
                    ullamcorper odio.
                    <span class="footer__text__desktop-scr">
                        Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
                    </span>
                </div>
                <div class="footer__icons">
                    <a class="rss__link" href="#rss" target="_blank">
                        <svg class="footer__icon">
                            <use xlink:href="./dist/img/icons.svg#rss"></use>
                        </svg>
                    </a>
                    <a class="facebook__link" href="#facebook" target="_blank">
                        <svg class="footer__icon">
                            <use xlink:href="./dist/img/icons.svg#facebook"></use>
                        </svg>
                    </a>
                    <a class="twitter__link" href="#twitter" target="_blank">
                        <svg class="footer__icon">
                            <use xlink:href="./dist/img/icons.svg#twitter"></use>
                        </svg>
                    </a>
                    <a class="dribble__link" href="#dribble" target="_blank">
                        <svg class="footer__icon">
                            <use xlink:href="./dist/img/icons.svg#dribble"></use>
                        </svg>
                    </a>
                    <a class="pinterest__link" href="#pinterest" target="_blank">
                        <svg class="footer__icon">
                            <use xlink:href="./dist/img/icons.svg#pinterest"></use>
                        </svg>
                    </a>
                </div>
                <div class="footer__contacts">
                    <span class="contact-adres">Moonshine St. 14-05 Light City</span>
                    <a class="contact-tel" href="tel:+001234567890">T. +00 (123) 456 78 90 </a>
                    <a class="contact-mail" href="mailto:first.last@email.com">first.last@email.com</a>
                </div>
            </div>
        </div>
    </footer>

    <script type="module" src="./dist/scripts.min.js"></script>
</body>

</html>